.slider {
  margin-top: 37px;
  margin-bottom: 37px;
  padding-left: 32px;
  padding-right: 32px;
  width: 50%;

  &__view {
    display: none;
  }

  &__view_active {
    display: block;
    background: $input-color;
    border-radius: 4px;
    margin: 0 auto;
    margin-bottom: 10px;
  }

  &__view_1 {
    width: 450px;
    height: 300px;
  }
  &__view_2 {
    width: 225px;
    height: 300px;
  }

  &__headers {
    margin-top: 70px;
    display: flex;
    justify-content: start;
  }
  &__header {
    margin-right: 20px;
    color: #494949;
  }
  &__header_active {
    color: $input-color;
  }
}
